
/** Located in D:\domains\jsp\www.pret-immo.lu\ROOT\docroot\css  v 14.4 9:55 */

/** BASIC STYLES */

.container {
	width: 700px; /** 1000 px before optimizing for mobile */
	margin: 0px auto;
}

/** HEADER */

#header {
	height: 106px;
}

/** LOGO */

#logo {
        width: 640px; /** 420 px before optimizing for mobile */
	margin: 1px auto;
	float: left;
        display: block;
	height: 100px;
        color: white;
}

#logo p {
	margin: 7px 10px;
}

#logo img {
	margin: 16px 8px 4px 10px;
}

.iconEditBar {
        width: auto; 
        float: left;
}


#logo img.border {
	padding: 3px;
	border: 1px solid white;
}

#logo h1 {
	margin: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
	height: 100px;
}

/** BANNER */

#banner {
        width: 220px; /** 360 px before optimizing for mobile */
	margin: 1px auto;
	float: left;
	height: 100px;
        color: white;
}

#banner p {
	margin: 7px 10px;
}

#banner img {
	margin: 0px 10px 4px 8px;
}

#banner img.border {
	padding: 3px;
	border: 1px solid white;
}


/** SEARCH */

#search {
	margin: 3px auto;
	float: right;
	width: 160px;
	padding: 5px 10px;
}

/** TOPMENU */

#topmenu {
	height: 30px;
}

/** MENU */

#menu {
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
}

/** SIDEBAR */

#sidebar {
}

/** FOOTER */

#footer {
}
